/* CSS Document */

body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;
	background-image:url(../images/bg-rep.gif);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.bodytext{font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000000;}
.heading {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	color:#275C9C;
	font-weight: bold;
}
.heading2 {  font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#FFFFFF; font-weight:bold; }

.downtext {  font-family:Verdana, Geneva, sans-serif; font-size:9px; color:#FFFFFF;}

a.downlink:link, a.downlink:visited, a.downlink:active{font-family:Verdana, Geneva, sans-serif; color:#FFFFFF; font-size:12px; text-decoration:none;}
a.downlink:hover{font-family:Verdana, Geneva, sans-serif; color:#AFCAEB; font-size:12px; text-decoration:none;}
.headText{
font-family:Verdana, Geneva, sans-serif;
font-size:large;
font-weight:bold;
}
.pageTitle{
font-family:Verdana, Geneva, sans-serif;
font-size:14px;
font-weight:bold;
color:#0066CC;
}
.style2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 12px;
}
